
Redmine - Patch #5421

Adapt menu_context.js with Prototype model

2010-05-01 17:20 - Alain Alain091

Status: Closed Start date: 2010-05-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version:    

Description

This patch adpat (with non fonctional modification) statements in menu_context.js with framework model.

History

#1 - 2010-05-01 17:24 - Alain Alain091

- File context_menu.js.patch added

#2 - 2010-05-02 11:26 - Jean-Philippe Lang

- Tracker changed from Feature to Patch

- Category set to Code cleanup/refactoring

#3 - 2016-12-24 04:53 - Go MAEDA

- Status changed from New to Closed

Redmine have been migrated from prototype.js from jQuery in 2012 (#11445).

Files

context_menu.js.htm 7.36 KB 2010-05-01 Alain Alain091

context_menu.js.patch 650 Bytes 2010-05-01 Alain Alain091
